<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Activity</title>
    <link rel="stylesheet" type="text/css" href="./index.css">

    <style>
        .internal {
            color: orange;
        }


    </style>
</head>
<body>

    <p style="color: red;">Apply inline styling here.</p>
    <p class="internal">Apply internal styling here.</p>
    <p class="external">Apply external styling here.</p>

    <h1>CSS Introduction Activity</h1>

    <h2 id="uppercase"> The following are the things you will learn in this bootcamp:</h2>

    <h4>Languages to be Learned</h4>
    <ol>
        <li class="greenbg">Hypertext Markup Language</li>
        <li class="greenbg">Cascading Style Sheet</li>
        <li class="greenbg">JavaScript</li>

    </ol>

    <h4>Tools to be Used</h4>
    <ol class="bordercontainer">
        <li>Sublime Text</li>
        <li>Postman</li>
        <li>Heroku</li>
        <li>GitLab</li>
    </ol>

    <h4>Other Things to be Learned</h4>

    <img src="http://3.bp.blogspot.com/-PTty3CfTGnA/TpZOEjTQ_WI/AAAAAAAAAeo/KeKt_D5X2xo/s1600/js.jpg">

    <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
    </ul>

    <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>


    
    
</body>
</html>